html {min-height: 100%; height: auto;}
body {margin:0; padding:0; font-family:Verdana, Arial, sans-serif; height:100%; font-size:13px; font-weight:normal; background:url(/layout/bg-main-schlosserei.jpg) repeat-x top center #fff; }

a img {border:none;}

div.clear {clear:both; margin:0; padding:0;}

div#page {}
div#topbar { background:#e31d24; height:10px;}

div#logo {position:relative; width:960px; margin:0 auto; top:0px; }
div#header {width:960px; margin:0 auto; height:54px; }

div#content {width:960px; margin:0 auto; }
div#content2 {width:960px; margin:0 auto; background:#fff; padding-bottom:30px; }
div#contentright {width:300px; float:right; font-family:Verdana, Arial, sans-serif; font-size:13px; color:#333; text-align:justify; margin-top:0; margin-bottom:50px;}
div#contentleft {font-family:Verdana, Arial, sans-serif; font-size:13px; color:#333; text-align:justify; width:600px; margin:10px 20px; float:left;   }
div#contentleft h1 {color:#222; margin:0; font: 25px 'Allerta', Verdana, Arial, sans-serif; background:url(/layout/bg-title.png) top left no-repeat; position:relative; left:-25px; top:-15px; padding-left:40px; width:600px;  }
div#contentleft h2 {color:#e31d24; margin:10px 0; font: 18px Verdana, Arial, sans-serif;}
div#contentleft h2.actus {color:#e31d24; margin:15px 0; font: 20px Verdana, Arial, sans-serif; border-bottom:1px solid #e31d24;}
div#contentleft p.cadre {border-left:3px solid #e31d24; padding-left:10px; font: 14px Verdana, Arial, sans-serif;}
div#contentleft ul.column { width:250px; float:left;}
div#contentleft ul li { list-style:disc; margin:5px; line-height:20px; padding:0;}
div#contentleft ul li a { color:#555; text-decoration:none; padding:0; margin:0;}

div#contentright h1 {color:#222; margin:0; font: 20px 'Allerta', Verdana, Arial, sans-serif; background:url(/layout/bg-title.png) top left no-repeat; position:relative;  padding:3px  0 4px 40px; border-bottom:1px solid #222;border-right:1px solid #222;}
div#contentright a {color:#e31d24;}
div#contentleft a {color:#e31d24;}
div#contentleft a:hover {color:#e31d24;}
div#contentright p { padding:10px 5px; margin:5px 15px 10px 0; color:#555; font-size:12px; text-align:left; border-bottom:1px dotted #ccc;}
div#contentright p span.entreprise {font-size:14px; font-weight:bold; color:#e31d24;}
div#contentright a img {
			width:110px;
			height:80px;
			margin:5px 0;
			border:1px solid #ccc;
			padding:3px;
		}
div#contentright a:hover img {
			border:1px solid #e31d24;
		}


		
div#footer {background:url(/layout/bg-footer-schlosserei.jpg) top center;}
div#footer div#infos {color:#222;  margin:0 auto; font:  10px Verdana, Arial, sans-serif; text-align:center; width:960px; padding:0 10px; text-align:left; height:250px; }
div#footer div#copyright {color:#fff;  margin:0 auto; font:  10px Verdana, Arial, sans-serif; text-align:center; 	background:#222; }
div#footer div#copyright span {font-size:10px; }
div#footer a { color:#222; text-decoration:none; }
div#footer a:hover { color:#e31d24; text-decoration:none; }
div#footer div#copyright a {color:#fff; }
	
div#footer div#infos div.column {width:180px; float:left; margin-right:20px; padding:2px 10px;  font-size:12px; color:#222; }	
div#footer div#infos div.column  h2 {text-transform:capitalize; font-size:14px; font-weight:bold; color:#222;}
div#footer div#infos div.column  ul { margin:0; padding:0; margin-bottom:20px;}
div#footer div#infos div.column  li { margin:0; padding:2px 0; list-style:none; width:180px; border-bottom:1px dotted #222;}
div#footer div#infos div.column  li a { list-style:none; width:180px; color:#222; text-decoration:none; display:block;}
div#footer div#infos div.column  li a:hover { list-style:none; width:180px; color:#e31d24; text-decoration:none;}
div#footer div#infos a.button { 
	display:inline-block;
	color:#fff; 
	line-height:30px; 
	font-size:12px; 
	font-family:Verdana, Arial, sans-serif; 
	text-transform:none; 
	font-weight:normal;
	background:url(/layout/menu-bg.png) center repeat-x;
	height:30px;
	padding:0 15px;
	font-weight:bold;
	text-decoration:none;
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.4); 
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.4); 
	box-shadow:0 1px 0 rgba(0,0,0,.4); 
}
div#footer div#infos a.button:hover {background:#e31d24; }

div#onglets {width:960px; margin:10px auto;}
div#onglets dl {height:100px; width:300px; float:left; margin:0 10px; position:relative;}
div#onglets dl dt {height:100px; width:300px; cursor:pointer; position:relative;}
div#onglets dl dt a {height:63px; width:277px; position:relative; display:block; color:#555; margin:24px 0 0 0; font: 20px 'Allerta', Verdana, Arial, sans-serif; text-transform:uppercase; border-left:3px solid #555; padding-left:20px; padding-top:13px; text-decoration:none; line-height:26px;}
div#onglets dl dt a:hover {color:#e31d24; border-left:3px solid #e31d24; }

div#onglets dl.aides {background:url(/layout/bg-aides-primes.jpg); }
div#onglets dl.devis {background:url(/layout/bg-devis.jpg); }
div#onglets dl.chantiers {background:url(/layout/bg-chantiers.jpg); }



form {padding-top:20px;}
contactform div { width:400px;}
label {width:120px; float:left; clear:left; text-align:left; padding:1px 20px; margin-bottom:10px;}
label.fieldreq {width:120px; float:left; clear:left; text-align:left; padding:1px 20px; margin-bottom:10px;}
label.fielderror {width:120px; float:left; clear:left; text-align:left; padding:1px 20px; margin-bottom:10px;}
input.checkbox, input.radiobox {border:none; width:30px;}
input, select {width:330px; border:1px solid #555; color:#222; font-size:13px; background:#fff; padding:1px 0; margin-bottom:10px; height:20px;}
input.contactfield,select.contactfield, textarea.contactfield {width:330px; border:1px solid #555; color:#222; font-size:13px; background:#fff; padding:1px 0; margin-bottom:10px;}
input.fielderror, textarea.fielderror { border:1px solid #777; background:#fff; color:#f00; font-weight:normal;} 
input {border:1px solid #222; margin-bottom:10px; }
input.fieldreq, textarea.fieldreq {border:1px solid #222; margin-bottom:10px; width:330px; height:25px;}
input.fielderror, textarea.fielderror {border:1px solid #f00;  background:#fff; color:#f00;  margin-bottom:10px; width:330px;}

a#button, input.buttonmess
{
  color:#FFFFFF;
  padding:6px 10px 2px 10px;
  font-size:10px;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  text-decoration:none;
  border:none;
  outline:0;
  margin:0 6px 10px 0;
  line-height:16px;
  padding-bottom:4px;
 background:#222;
 height:25px;
}

a#button:hover, input.buttonmessactif
{
  color:#FFFFFF;
  padding:6px 10px 2px 10px;
  font-size:10px;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  text-decoration:none;
  border:none;
  outline:0;
  margin:0 6px 10px 0;
  line-height:16px;
  padding-bottom:4px;
 background:#e31d24;
 cursor:pointer;
 height:25px;
}



div#contentleft a.button, div#contentright a.button, span.button {
	display:inline-block;
	color:#fff; 
	line-height:26px; 
	font-size:12px; 
	font-family:Verdana, Arial, sans-serif; 
	text-transform:none; 
	font-weight:normal;
	background:#222;
	height:26px;
	padding:0 9px;
	font-weight:bold;
	text-decoration:none;
	float:right; 
	margin-top:7px;
}
div#contentleft a.button:hover, div#contentright a.button:hover {
	background:#e31d24;
}
	
	
div.footcoords {
	width:940px;
	display:inline-block;
	color:#fff; 
	line-height:26px; 
	font-size:10px; 
	font-family:Verdana, Arial, sans-serif; 
	text-transform:none; 
	font-weight:normal;
	height:26px;
	padding:0;
	margin:0;
	text-decoration:none;
	
}


/*** menu ***/
.menu {
    z-index:4900;
    bottom:3px;
	position:relative;
	top:9px; 
	height:33px;
	padding:0;
	background:#222;
}
/* galeries photos */

div#gallery {width:620px; margin-bottom:150px;}

div#gal {border-top:1px solid #ccc;  border-bottom:1px solid #ccc;  padding:8px; background:#fff; width:160px; height:110px; text-align:center; float:left; margin:10px;  cursor:pointer; text-decoration:none; padding-bottom:20px;}
div#gal img {width:160px; height:110px; }
div#gal:hover { border-top:1px solid #e31d24;  border-bottom:1px solid #e31d24;}
div#gal a {text-decoration:none;}


div#contentleft div#gallery ul#thumbs li {list-style-type:none; float:left; margin:5px; list-style:none; height:100px; }
div#contentleft div#gallery ul#thumbs {padding:0;}

div#contentleft div#gallery a.lightbox img { width:140px; height:95px; border-top:1px solid #ccc;  border-bottom:1px solid #ccc; margin:5px 0; padding:2px 0;  float:left; }
div#contentleft div#gallery a.lightbox img:hover { border-top:1px solid #e31d24;  border-bottom:1px solid #e31d24;  padding:2px 0;}

